@charset "utf-8";
/* CSS for GroupLogic */
@font-face {
    font-family: 'helveticaregular';
    src: url('fonts/helvetica-webfont.eot');
    src: url('fonts/helvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica-webfont.woff') format('woff'),
         url('fonts/helvetica-webfont.ttf') format('truetype'),
         url('fonts/helvetica-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticabold';
    src: url('fonts/helvetica-bold-webfont.eot');
    src: url('fonts/helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica-bold-webfont.woff') format('woff'),
         url('fonts/helvetica-bold-webfont.ttf') format('truetype'),
         url('fonts/helvetica-bold-webfont.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaoblique';
    src: url('fonts/helvetica-oblique-webfont.eot');
    src: url('fonts/helvetica-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica-oblique-webfont.woff') format('woff'),
         url('fonts/helvetica-oblique-webfont.ttf') format('truetype'),
         url('fonts/helvetica-oblique-webfont.svg#helveticaoblique') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('fonts/helveticaneueltstd-lt-webfont.eot');
    src: url('fonts/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-lt-webfont.svg#HelveticaNeueLTStd45Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
light				"nimbus-sans"		300			normal
light italic		"nimbus-sans"		300			italic
bold				"nimbus-sans"		700			normal
bold italic			"nimbus-sans"		700			italic

*/

/*over all
---------------------------------------------------*/
*{ margin:0; padding:0;}
img{ border:none;}
a{ text-decoration:none; color:#EC511B;}
a:hover, a:focus{ color:#F97E5D;}
ul, li{ list-style:none;}
.clear{ clear:both;}
header, footer, nav{ display:block;}
html{ height:100%;}
body{ height:100%; font-size:14px; line-height:1em; font-family:"nimbus-sans", 'helveticaregular', Arial, Helvetica, sans-serif; font-weight:300; font-style:normal; color:#7F7F7F; letter-spacing:-0.3px;}
#page{ min-height:100%; position:relative; background:#edeeed url(../images/gL-new.jpg) center top no-repeat;}

/*header
---------------------------------------------------*/
.header{ position:relative; width:1046px; margin:0 auto; z-index:10; background:url(../images/con-bg.png) center 0 repeat-y;}
#header-con{ width:960px; margin:0 auto; height:135px; background-color:#FFF; padding:0 31px;}
.site-title{ width:193px; float:left; padding:20px 0 15px;}
.site-title a{ display:block; background:url(../images/groupLogic-logo.png) 0 0 no-repeat; width:154px; height:57px; overflow:hidden; text-indent:-999px;}

/*menu
---------------------------------------------------*/
#top-links{ float:right; padding-top:30px; padding-right:8px;}
#top-links li{ float:left; display:block; font-size:14px; margin-left:20px; font-family:Arial, Helvetica, sans-serif;}
#top-links li a{ color:#585d72;}
#top-links li a:hover{ color:#38A4FF;}

.main-nav{ position:relative; clear:both; width:960px; height:41px; /*background:url(../images/nav-r-bg.png) right top no-repeat;*/ z-index:1000;}
.main-nav ul{ position:relative; margin:0; z-index:100; width:100%;}
.main-nav li{ float:left; display:block; list-style:none; font-size:15px; font-family:"nimbus-sans"; border-left:1px solid #39669B; position:relative;}
.main-nav li:first-child{ border-left:none;}
.main-nav li a{ display:block; line-height:41px; color:#DDE2ED; text-align:center; white-space:nowrap; background:url(../images/nav_bg.png) 0 0 repeat-x #053F81; padding:0;}
.main-nav li a:hover{ background-position:0 -42px!important; background-color:#4687D8!important;}
.main-nav li#mn-1 a{height:41px; border-radius:3px 0 0 3px; width:60px;}
.main-nav li#mn-1 a span{ background:url(../images/home.png) center 0 no-repeat; width:60px; height:18px; overflow:hidden; text-indent:-999px; padding:0; border:none; display:block; position:relative; top:11px;}

.main-nav li#mn-2 a{ width:152px;}
.main-nav li#mn-3 a{ width:126px;}
.main-nav li#mn-4 a{ width:192px;}
.main-nav li#mn-5 a{ width:148px;}
.main-nav li#mn-6 a{ width:136px;}
.main-nav li#mn-7 a{ width:140px; border-radius:0 3px 3px 0;}

.home .main-nav li#mn-1 a{ background-position:0 -169px; background-color:#EBECEF; color:#153472;}
.home .main-nav li#mn-1 a span{ background-position:center -18px;}
.cat-products .main-nav li#mn-2 a, .cat-customer .main-nav li#mn-3 a, .cat-partners .main-nav li#mn-5 a, .cat-resources .main-nav li#mn-4 a, .contact-page .main-nav li#mn-7 a{ background-position:0 -169px; background-color:#EBECEF; color:#153472;}

/*second level*/
.main-nav ul ul.sub-main-nav{ display:none; position:absolute; width:200px; background:#ECEEF3; margin:0; padding:10px 0; left:0; top:40px; border-radius:0 0 2px 2px; border-top:1px solid #39669B; box-shadow:0 0 20px #1A3366;}
.main-nav ul ul.sub-main-nav li{ border:none; display:block; float:none; position:relative; font-size:14px; font-family:'helveticaregular'; margin:10px 0;}
.main-nav ul ul.sub-main-nav li a{ display:inline; text-align:left; background:none; color:#092C72; background:url(../images/arrow-blue-s2.png) right 6px no-repeat!important; padding:0 18px 0 16px; line-height:24px;}
.main-nav ul ul.sub-main-nav li a:hover{ color:#38A4FF!important; background-position:right -7px!important;}
.main-nav ul li:hover ul.sub-main-nav{ display:block;}

/*third level*/
.main-nav ul li:hover ul.sub-main-nav ul{ display:none;}
.main-nav ul ul.sub-main-nav ul{ position:absolute; display:none; margin:0; top:0; left:200px; padding:10px 0; border-radius:0 0 2px 2px; border-top:1px solid #39669B; box-shadow:0 0 20px #1A3366; background:#ECEEF3;}
.main-nav ul ul.sub-main-nav li:hover ul{ display:block;}

/*content
---------------------------------------------------*/
#content{ position:relative; padding:0 0 150px 0;  width:1022px; margin:0 auto; min-height:100%;  clear:both;}
#main-con{width:960px; margin:0 auto; min-height:545px; padding:20px 31px 20px 31px; overflow:hidden; border-bottom:5px solid #3a629c; box-shadow:1px 0px 6px #abc3d9,-1px 0px 6px #abc3d9; -webkit-box-shadow:1px 0px 6px #abc3d9,-1px 0px 6px #abc3d9; -moz-box-shadow:1px 0px 6px #abc3d9,-1px 0px 6px #abc3d9; background-color:#fff;}
.home #main-con {background:url(../images/logos-bg.png) 0 bottom repeat-x #FFF;}

#main-con p{ line-height:20px; padding-bottom:20px;}
#main-con #video-holder{ width:638px; margin:30px auto 20px; padding:20px 20px; border-radius:16px; background-color:#343434;}
#main-con iframe{ border:none; overflow:hidden; display:block;}

/* site map pages  
---------------------------------------------------*/
.con_sitemap ul{ margin-left:30px; list-style:disc;}
.con_sitemap ul li{ list-style:inherit; margin-bottom:5px;}
.con_sitemap ul li a:hover{ text-decoration:underline;}
.lev1 li a{ color:#333333;}
.con_sitemap ul.lev2{ list-style:circle; margin-top:10px;}
.lev2 li a{ color:#666666;}
.con_sitemap ul.lev3{ list-style:square; margin-top:10px;}
.lev3 li a{ color:#00B8FF;}
.con_sitemap ul.lev3 li ul{ list-style:square;}
#sm-main-menu{ float:left; margin:0 40px;}
#sm-top-menu{ float:left; margin:0 40px;}
#sm-footer-menu{ float:left; margin:0 40px;}

/*front page
---------------------------------------------------*/
/*slides*/
#banner{ position:relative; width:960px; height:284px; overflow:hidden;}
#banner_1{ background:url(../images/banner-aa.jpg) 0 0 no-repeat; width:960px; height:284px;}
#banner_1 .b-title{ font-size:38px; color:#FFF; font-weight:700; padding:30px 0 15px; margin-left:224px; display:block; line-height:38px; text-shadow:0px 0px 2px #00152a;}
#banner_1 .b-title .reg{ font-size:14px; position:relative; top:-12px; left:0;}
#banner_1 .b-subtitle{font-size:26px; color:#FFF; font-weight:400; padding:0px 0 10px; display:block; margin-left:224px; line-height:26px; text-shadow:0px 0px 1px #00152a;}
#banner_1 .intro{padding:0; margin-left:224px; margin-bottom:10px; display:block; color:#FFF; line-height:22px; font-size:16px; text-shadow:0px 0px 2px #00152a; width:400px;}
#banner_1 .intro .reg{font-size:12px; position:relative; top:-8px; left:0;}
#banner_1 .btns{ position:absolute; display:block; bottom:25px; left:224px; width:450px; height:40px;}
#banner_1 .btns a{display:inline-block; width:135px; height:38px; padding:0; font-size:12px; font-weight:600; color:#FFF; line-height:38px; background:url(../images/watch-free-learn-btns.png) 0 0 no-repeat; text-transform:uppercase; *zoom:1; *display:inline;}
#banner_1 .btns #learn-more{ background-position:0 -195px; color:#002246; padding-left:20px; width:115px;}
#banner_1 .btns #learn-more:hover{ color:#08253f; background-position:0 -242px;}
#banner_1 .btns #free-trial{background-position:0 -96px; text-align:center; width:128px; margin-right:16px;}
#banner_1 .btns #free-trial:hover{ background-position:0 -145px;}
#banner_1 .btns #watch-video{background-position:0 0; padding-left:12px; width:112px; margin-right:16px;}
#banner_1 .btns #watch-video:hover{ background-position:0 -48px;}

#banner_2{ background:url(../images/banner-ez.jpg) 0 0 no-repeat; width:960px; height:284px;}
#banner_2 .b-title{ font-size:38px; color:#FFF; font-weight:700; padding:30px 0 15px; margin-left:224px; display:block; line-height:38px; text-shadow:0px 0px 2px #00152a;}
#banner_2 .b-title .reg{ font-size:22px; position:relative; top:-12px; left:0;}
#banner_2 .b-subtitle{font-size:26px; color:#FFF; font-weight:400; padding:0px 0 20px; margin-left:224px; display:block; line-height:26px; text-shadow:0px 0px 1px #00152a;}
#banner_2 .intro{padding:0; margin-left:224px; display:block; color:#FFF; line-height:22px; font-size:16px; text-shadow:0px 0px 2px #00152a;}
#banner_2 .btns{ position:absolute; display:block; bottom:25px; left:224px; width:450px; height:40px;}
#banner_2 .btns a{display:inline-block; width:135px; height:40px; padding:0; font-size:12px; font-weight:600; color:#FFF; line-height:39px; background:url(../images/watch-free-learn-btns.png) 0 0 no-repeat; text-transform:uppercase; *zoom:1; *display:inline;}
#banner_2 .btns #learn-more{ background-position:0 -195px; color:#002246; padding-left:20px; width:115px;}
#banner_2 .btns #learn-more:hover{ color:#08253f; background-position:0 -242px;}
#banner_2 .btns #free-trial{background-position:0 -96px; text-align:center; width:128px; margin-right:16px;}
#banner_2 .btns #free-trial:hover{ background-position:0 -145px;}
#banner_2 .btns #watch-video{background-position:0 0; padding-left:12px; width:112px; margin-right:16px;}
#banner_2 .btns #watch-video:hover{ background-position:0 -48px;}

#banner-nav{ position:absolute; top:0px; left:0;}
#banner-nav li{ display:block; width:200px; height:142px; cursor:pointer; position:relative; clear:both; overflow:hidden;}
#banner-nav li.active{ color:#FFF; cursor:inherit;}
#banner-nav li span{ display:block; width:200px; height:92px; background:url(../images/banner-nav-bg.png) 0 0 no-repeat; padding:50px 0 0 0; margin:0; line-height:16px;}
#banner-nav li span:hover{ background-position:right 0; color:#FFF;}
#banner-nav li.active span{ background:none;}
#banner-nav li span span.icon{ display:inline-block; background:url(../images/icon-banner-nav.png) center 0 no-repeat; width:54px; height:35px; position:relative; top:2px; padding:0; margin:0; float:left; zoom:1; *display:inline;}
#banner-nav li.active span span.icon{ background:url(../images/icon-banner-nav.png) center 0 no-repeat;}
#banner-nav li#bn-1 span span{ background-position:center -62px;}
#banner-nav li#bn-1.active span span, #banner-nav li#bn-1:hover span span{ background-position:center -101px;}

#banner-nav li#bn-2 span span{ background-position:center 4px;}
#banner-nav li#bn-2.active span span{ background-position:center -27px;}
#banner-nav li span span.divider{ background:none!important; display:inline-block; position:relative; top:-50px; border-left:1px solid #c2c5c9; width:10px; height:92px; zoom:1; *display:inline; float:left;}
#banner-nav li.active span span.divider{border-left:1px solid #08253f;}

#banner-nav li#bn-1 span{ background-position:0 -1px;}
#banner-nav li#bn-1:hover span{ background-position:right -1px;}
#banner-nav li#bn-2 span{ background-position:0 -141px;}
#banner-nav li#bn-2:hover span{ background-position:right -141px;}

/* NewsTicker */
ul.newsticker {list-style-type: none; margin: 0; padding: 0; position: relative;}
ul.newsticker li {float: left; margin: 0; padding: 0;}
/*
#newsTicker li{ padding-right:20px;}
.side-shadow{ display:block; background:url(../images/con-bottom-sides-shadow.png) 0 0 no-repeat; width:50px; height:41px; position:absolute;}
#side-left{ left:0; top:-5px;}
#side-right{ background-position: right 0; right:0; top:-5px;}*/

/*cta*/
#cta{ margin:20px 0 25px; height:230px; width:100%; overflow:hidden;}
#cta li{ display:block; float:left; margin:0; width:465px; font-size: 25px; font-weight: 700; position:relative;}
#cta li a{ display:block; width:465px; text-align:center; height:223px; line-height:220px; overflow:hidden; color: #2750A1; background-color:#E8E7E7; box-shadow:1px 1px 3px #BCBCBC;}
#cta li#cta-1{ margin-right:30px;}
#cta li#cta-1 a{ background:url(../images/cta-access.jpg) center center no-repeat; overflow:hidden; text-indent:-999px;}
#cta li#cta-2 a{ background:url(../images/cta-extremez-ip.jpg) center center no-repeat; overflow:hidden; text-indent:-999px;}

#bottom-con{ position:relative; clear:both; overflow:hidden; width:745px; margin:0 auto;}
#bottom-con li{ display:inline-block; zoom:1; *display:inline;}
#bottom-con li span{ display:block; width:144px; height:51px; background:url(../images/logos.png) 0 0 no-repeat; overflow:hidden; text-indent:-999px;}
#bottom-con li#sl-1 span{ background-position:10px 0;}
#bottom-con li#sl-2 span{ background-position:-138px 0;}
#bottom-con li#sl-3 span{ background-position:-292px 0; width:100px;}
#bottom-con li#sl-4 span{ background-position:-405px 0; width:170px;}
#bottom-con li#sl-5 span{ background-position:-575px 0; width:170px;}

/*interior pages
---------------------------------------------------*/
/*sidebar*/
.sidebar{ width:300px; float:left; overflow:hidden; position:relative; }
#sb-item1{ margin-bottom:30px; width:260px; height:112px; padding:20px; background-color:#d9e2eb; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; box-shadow:inset 1px 1px 30px #cad8e7; -webkit-box-shadow:inset 1px 1px 30px #cad8e7; -moz-box-shadow:inset 1px 1px 30px #cad8e7;}
#sb-item1 span{ display:block; width:258px; margin:0 0 13px 0; border-radius:28px; -webkit-border-radius:28px; -moz-border-radius:28px; padding:1px; box-shadow:0px 0px 6px #ccc;}
#sb-item1 a{font-size:16px; font-family: 'helveticabold'; color:#FFF; display:block; padding:12px 0px; background-color:#28931f; margin:5px 5px 5px 45px; border-radius:28px;  -webkit-border-radius:28px; -moz-border-radius:28px; text-align:center; box-shadow:inset 1px 1px 10px #2b9623; -moz-box-shadow:inset 1px 1px 10px #2b9623; -webkit-box-shadow:inset 1px 1px 10px #2b9623;}
#sb-item1 #sb-free-trial{ background:#f0f3f7 url(../images/icon-lock.jpg) 12px center no-repeat;}
#sb-item1 #sb-quote{ background:#f0f3f7 url(../images/icon-check.jpg) 10px center no-repeat;}

#sb-item2{ margin-bottom:30px; width:300px; padding:0px; background-color:#f7f7fa; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; box-shadow:inset 5px 5px 30px #D5E0F3; -webkit-box-shadow:inset 5px 5px 30px #D5E0F3; -moz-box-shadow:inset 5px 5px 30px #D5E0F3;}
h3.sb-title{ color:#234a9b; font-size:19px; font-weight:normal; font-family: 'helveticabold'; width:260px; padding:23px 20px; background-color:#d9e2eb; border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; box-shadow:inset 1px 1px 8px #c8d6e6; -webkit-box-shadow:inset 1px 1px 8px #c8d6e6; -moz-box-shadow:inset 1px 1px 8px #c8d6e6;}
#sb-nav{ padding:1px 20px 10px; margin:0;}
#sb-nav li{ font-size:14px; border-top:1px dotted #c0c8dc; padding:10px 0; position:relative;}
#sb-nav li:first-child{ border-top:none;}
#sb-nav li a{ color:#234a9b; padding:12px 18px 12px 0; background:url(../images/arrow-blue-s.png) right center no-repeat;}
#sb-nav li.parent{ padding-bottom:0px;}
#sb-nav ul.sub-sb-nav{ margin-top:10px; }
#sb-nav ul.sub-sb-nav li:first-child{ border-top:1px dotted #c0c8dc;}
#sb-nav ul.sub-sb-nav li{ padding-left:20px;}

#sb-item3{ margin-bottom:20px; width:300px; padding:0px; background-color:#f7f7fa; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; box-shadow:inset 5px 5px 30px #D5E0F3; -webkit-box-shadow:inset 5px 5px 30px #D5E0F3; -moz-box-shadow:inset 5px 5px 30px #D5E0F3;}
#sb-item3 ul{ padding:1px 20px 10px;}
#sb-item3 li{ font-size:14px; border-top:1px dotted #c0c8dc; padding:10px 0;}
#sb-item3 li:first-child{ border-top:none;}
#sb-item3 li a{ color:#234a9b; padding:12px 18px 12px 0; background:url(../images/arrow-blue-s.png) right center no-repeat;}

/* product page  
---------------------------------------------------*/
.con_products{ padding-bottom:40px;}
.con_products #pre-con{ background:url(../images/products/product-hr.png) center bottom no-repeat; width:100%; height:140px;}
.con_products #pre-con p{ font-size:12px; padding:5px 95px 5px 0; line-height:14px;}
.con_products h1.page-title{ float:left; width:260px; border-right:1px solid #6480c0; margin-right:30px; padding:25px 0 30px 70px; font-size:24px;}

#productsWrap {	padding:0 30px;}
.product {font-size:12px; padding:10px 0; border-bottom:1px solid #92a2d2; margin-bottom:10px;}
#archive_connect{ border-bottom:none;}

.product_name_section {width:47%; margin-right:30px; padding-right:30px; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
.product_name_section a {font-size:1em; }
.con_products h3.product-name{ color:#3366CC; font-size: 18px; padding-bottom:12px; font-weight:normal; font-family: 'helveticabold'; width:121px; overflow:hidden; text-indent:-999px; }
#activ_echo h3.product-name{ background:url(../images/products/logo-activEcho.png) 0 0 no-repeat; width:111px; height:71px;}
#mobil_echo h3.product-name{ background:url(../images/products/logo-mobilEcho.png) 0 0 no-repeat; width:71px; height:38px;}
#acronis-access{}
#extremeZ-ip h3.product-name{ background:url(../images/products/logo-ExtremeZ-IP.png) 0 0 no-repeat; width:88px; height:13px;}
#mass_transit h3.product-name{ background:url(../images/products/logo-MassTransit.png) 0 0 no-repeat; width:85px; height:13px;}
#archive_connect h3.product-name{ background:url(../images/products/logo-archiveConnect.png) 0 0 no-repeat; width:121px; height:13px;}
#productsWrap p{ padding-bottom:10px; line-height:16px;}
.con_products p a.learn-more{ font-size:1em; display:block; width:85px; height:20px; text-align:center; color:#FFF; line-height:19px; background-color:#38b54a;}
.con_products p a.learn-more:hover{ background-color:#4dc95f;}
.fv-links{ margin-bottom:18px;}
.fv-links li{ background:url(../images/products/blue-dot.png) 0 0 no-repeat; display:inline-block; zoom:1; *display:inline; margin-right:2px; padding-left:15px;}
.fv-links li:first-child{ background:none; padding:inherit;}

.con_products .btns {width:45%; display:inline-block; zoom:1; *display:inline;}
.con_products .btns a{ display:block; width:466px; height:287px; overflow:hidden; text-indent:-999px;}
#acronis-access .btns a{background:url(../images/products/product-access.png) center 0 no-repeat; width:420px; height:277px;}
#extremeZ-ip .btns a{ background:url(../images/products/product-ExtremeZ-IP.jpg) 0 0 no-repeat; width:437px; height:287px;}
#mass_transit .btns a{ background:url(../images/products/product-MassTransit.jpg) 0 0 no-repeat; width:455px; height:284px;}
#archive_connect .btns a{ background:url(../images/products/product-archiveConnect.jpg) 0 0 no-repeat; width:417px; height:237px;}

#noUpdate{ margin: 0 auto; font-family:Arial, Helvetica, sans-serif; font-size: x-small; color: #cccccc; text-align: left; width: 210px; height: 200px; padding: 40px; }

.products-baner{ width:935px; height:210px; position:relative; clear:both;}
.products-baner .banner-container{ position:relative; width:935px; height:314px;}
.products-baner .slidesjs-pagination{ width:74px; margin:15px auto;}
.products-baner .slidesjs-pagination li{ display:inline-block; margin-left:10px;}
.products-baner .slidesjs-pagination li:first-child{ margin-left:0;}
.products-baner .slidesjs-pagination li a{ display:block; width:15px; height:5px; background-color:#aeb0b3; overflow:hidden; text-indent:-999px;}
.products-baner .slidesjs-pagination li a.active, .products-baner .slidesjs-pagination li:hover a{background-color:#2750a1;}

#aa-banner{ width:935px; height:210px; background:url(../images/products/banner-access.jpg) 0 0 no-repeat;}
#aa-banner #s-intro{ font-size:26px; color:#FFF; font-weight:400; padding:0; display:block; line-height:26px; text-shadow:0px 0px 1px #00152a; position: absolute; top:142px; left:60px;}
#aa-banner #aa-title{font-size:38px; color:#FFF; font-weight:700; padding:o; display:block; line-height:38px; text-shadow:0px 0px 2px #00152a; position: absolute; top:28px; left:60px;}
#aa-banner #aa-title-img{display:block; color:#4d94e0; font-size:34px; position:absolute; top:18px; left:88px; background:url(../images/Acronis-Access_White-small.png) 0 0 no-repeat; width:274px; height:103px; overflow:hidden; text-indent:-999px;}
#aa-banner #banner-con{padding:0; display:block; color:#FFF; line-height:22px; font-size:16px; text-shadow:0px 0px 2px #00152a; width:480px; position: absolute; top:80px; left:60px;}

#mt-banner{ width:935px; height:210px; background:url(../images/products/banner-mt1.png) 0 0 no-repeat;}
#mt-banner #s-intro{ display:block; color:#fff; font-size:34px; line-height:42px; position:absolute; top:28px; left:25px;}
/*
#ae-banner{ width:935px; height:210px; background:url(../images/products/banner-ae1.png) 0 0 no-repeat;}
#ae-banner #s-intro{ display:block; color:#fff; font-size:34px; line-height:42px; position:absolute; top:28px; left:25px;}*/
#ez-banner{ width:935px; height:210px; background:url(../images/products/banner-ez1.png) 0 0 no-repeat;}
#ez-banner #s-intro{ display:block; color:#fff; font-size:34px; line-height:42px; position:absolute; top:28px; left:25px;}
#ac-banner { width: 935px; height: 210px; background: url("../images/products/banner-ac1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
#ac-banner #s-intro{ display:block; color:#fff; font-size:34px; line-height:42px; position:absolute; top:28px; left:25px;}

.products-baner a.free-trial-btn{ position:absolute; left:25px; top:96px;}
.products-baner a.see-video-btn{ position:absolute; left:210px; top:96px;}

/* for free trial button and see video button =====================================================*/
a.buttons{ display:block; font-size:17px; color:#FFF; /*background:url(../images/btn_bg.png) 0 0 no-repeat;*/ width:150px; height:38px; text-align:center; line-height:37px; border-radius:18px; -webkit-border-radius:18px; -moz-border-radius:18px; box-shadow:0px 1px 2px #111; -webkit-box-shadow:0px 1px 2px #111; -moz-box-shadow:0px 1px 2px #111; display:inline-block; *zoom:1; *display:inline;}
a span.arrow-white{ background:url(../images/arrow-white.png) right center no-repeat; display:inline-block; width:14px; height:38px; padding:0 0 0 20px;}
a.free-trial-btn{ background-color:#FF4E00;}
a.free-trial-btn:hover{ background-color:#e37222;}
a.see-video-btn{ background-color:#10223D;}
a.see-video-btn:hover{ background-color:#3467cc;}
a.quote-btn{ background-color:#10223D; width:185px;}
a.quote-btn:hover{ background-color:#3467cc;}

#aa-banner a.buttons{display:inline-block; width:135px; height:40px; padding:0; font-size:12px; font-weight:600; color:#FFF; line-height:38px; background:url(../images/watch-free-learn-btns2.png) 0 0 no-repeat; text-transform:uppercase; border-radius:0; box-shadow:none; overflow:hidden;}
#aa-banner a.free-trial-btn{ background-position:0 -96px; text-align:center; width:128px; margin-right:16px; position:absolute; top:138px; left:365px;}
#aa-banner a.free-trial-btn:hover{ background-position:0 -145px;}
#aa-banner a.quote-btn{ background-position:0 0; padding-left:4px; width:120px; margin-right:16px; position:absolute; top:138px; left:508px;}
#aa-banner a.quote-btn:hover{ background-position:0 -48px;}



/* end of for free trial button and see video button =============================================== */

.hr-nav{ width:100%; height:50px; background-color:#e2e4e7; margin-bottom:30px;}
.hr-nav ul{ /*margin-left:42px;*/ margin-left:17px;}
.hr-nav li{ display:block; float:left; margin-left:20px; height:50px; line-height:50px; position:relative;}
.hr-nav li:first-child{ margin-left:0;}
.hr-nav li a{ display:block; color:#333; height:30px; margin-top:11px;}
.hr-nav li a span{height:30px; line-height:28px; display:block; margin-left:5px; padding:0 16px 0 15px;}
.hr-nav li.active a, .hr-nav li a:hover{ background:url(../images/products/hr-nav-bg.png) 0 0 no-repeat; color:#FFF;}
.hr-nav li.active a span, .hr-nav li a:hover span{ background:url(../images/products/hr-nav-bg.png) right -30px no-repeat; }

.hr-nav li ul.child{ position:absolute; top:50px; left:0; width:150px; padding:5px 16px; background-color:#133572; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; margin:0; box-shadow:inset 0 1px 12px #192d64; display:none;}
.hr-nav li ul.child li{ float:none; margin:0; padding:0; height:auto; line-height:18px; border-top:1px solid #2f6d9f;}
.hr-nav li ul.child li:first-child{ border-top:none;}
.hr-nav li ul.child li a{ background:none; display:block; color:#FFF; margin:0; padding:0;}
.hr-nav li ul.child li a:hover{ text-decoration:underline;}
.hr-nav li ul.child li a span{ background:none; margin:0; padding:0;}
.hr-nav li:hover ul.child{ display:block;}

#thursby{ position:relative; margin-bottom:20px;}
#thursby p{ width:630px; position:absolute; top:5px; left:90px;}
#me-free-trial iframe h5{ display:none;}

.demo #video{ background-color:#343434; padding:20px; border-radius:16px; }

.file-sync #main-con #video-holder a.fb_dynamic{ display:block; width:638px; height:284px; background:url(../images/products/ae-video.jpg) 0 0 no-repeat;}

/* customer page  
---------------------------------------------------------------------------*/
.customer-success-stories{ float:none; width:100%;}
.customer-success-stories h1.page-title{ margin:16px 0 20px;}
.customer-success-stories h3.section-title{ font-size:18px; color:#323232; padding-bottom:10px; margin:25px 12px 15px; border-bottom:1px solid #c6c6c6;}
#css-title-bar{ width:100%; height:28px; padding:8px 0; background:url(../images/customer-bar.png) 0 0 no-repeat; font-size:12px;}
#css-title-bar span{ color:#4878b9; display:inline-block; height:28px; text-align:center; line-height:28px;  margin-left:30px; cursor:pointer; zoom:1; *display:inline;}
#css-title-bar span span{ display:inline-block; height:28px; margin:0 0 0 5px; padding:0 10px 0 5px; zoom:1; *display:inline;}
#css-title-bar span.active, #css-title-bar span:hover{background:url(../images/products/hr-nav-bg.png) 0 0 no-repeat;}
#css-title-bar span.active span, #css-title-bar span:hover span{ background:url(../images/products/hr-nav-bg.png) right -30px no-repeat; color:#FFF;}
#css-title-bar span.active, #css-title-bar span.active span{ cursor:text;}

#css-con-me{}
#css-tb{ width:938px; margin:0 auto;}
#css-tb td{ padding:10px;}
#css-tb td.col-L{ width:214px; background:url(../images/customer-logos-bg.png) 0 0 repeat-y; }
#css-tb td.col-L span.css-logo{ display:block; background:url(../images/customer-logos.png) center 0 no-repeat; width:205px; height:70px; overflow:hidden; text-indent:-999px;}
#css-tb td.col-L #nih{background-position:center -15px; height:135px;}
#css-tb td.col-L #rust-oleum{ background-position:center -168px;}
#css-tb td.col-L #basel-stadt{background-position:center -255px;}
#css-tb td.col-L #uea{background-position:center -338px;}
#css-tb td.col-L #bedford{background-position:center -422px;}
#css-tb td.col-R{ width:684px; background:url(../images/customer-rtss-bg.png) 0 0 repeat-y; vertical-align:top; }
#css-tb td.col-R .css-descript{ position:relative; width:684px; height:70px;}
#css-tb td.col-R .css-descript.nih{ height:135px;}
#css-tb td.col-R p{ padding:0 0 0 5px; line-height:18px;}
#css-tb td.col-R a{ background:url(../images/arrow-blue-s2.png) 0 3px no-repeat; display:block; padding-left:12px; margin-left:5px; position:absolute; left:0; bottom:0px;}
#css-tb td.col-R a:hover{ background-position: 0 -10px;}

#css-con-ez{}
#css-con-ez #css-tb td.col-L span.css-logo{background:url(../images/customer-ez-logos.png) center 0 no-repeat;}
#css-con-ez #css-tb td.col-L #forward{background-position:center -8px;}
#css-con-ez #css-tb td.col-L #pstoe{background-position:center -90px;}
#css-con-ez #css-tb td.col-L #uclan{background-position:center -176px;}
#css-con-ez #css-tb td.col-L #dedicated-ccs{background-position:center -262px;}
#css-con-ez #css-tb td.col-L #iovate{background-position:center -346px;}
#css-con-ez #css-tb td.col-L #malmberg{background-position:center -430px;}
#css-con-ez #css-tb td.col-L #natur-kultur{background-position:center -515px;}
#css-con-ez #css-tb td.col-L #quadGraphics{background-position:center -600px;}

#css-con-acss #css-tb td.col-L span.css-logo{background:url(../images/customer-ez-logos.png) center 0 no-repeat;}
#css-con-acss #css-tb td.col-L #malmberg{background-position:center -430px;}
#css-con-acss #css-tb td.col-L #natur-kultur{background-position:center -515px;}


/*article entry
---------------------------------------------------------------------------*/
.entry{ display:block; width:636px; float:right; overflow:hidden; position:relative; padding-bottom:40px;}
h1.page-title{font-size:25px; line-height:25px; font-weight:700; color:#2750A1; margin-bottom:15px;}
h2{font-size:24px; line-height:24px; font-weight:700; color:#2750A1; margin:15px 0;}
h5.page-subtitle{font-size:14px; font-weight:700; margin-bottom:12px;}
.contact h5.page-subtitle{ margin-bottom:8px;}
h6{font-size:14px; font-weight:700; margin-bottom:8px;}
#video-holder{ width:100%; height:auto; margin:0 0 20px 0;}
.entry p{ line-height:20px; padding-bottom:12px; color:222;}
.entry p strong, strong{ font-weight:700;}
.entry ul{ margin:0 0 15px 26px;}
.entry ul li{ line-height:20px; list-style-image:url(../images/arrow-blue-s.png); list-style-position:outside; color:#333; margin-bottom:5px;}

.analyst ul{margin:0 0 15px 0;}
.analyst ul li{ list-style-image:none;}

.article-entry{ display:block; /*box-shadow:2px 2px 5px #abaaaa, -2px -2px 5px #abaaaa;*/ width:935px; margin:0 auto 20px; padding-bottom:30px;}
.article-content{ padding:0;}

p.italic-strong{ font-style:italic; color:#444444; font-size:14px; font-weight:700;}
p.strong-blue{ color:#2750A1; font-weight:700;}
#main-con .article-content p{ font-size:14px; line-height:18px; padding-bottom:10px;}
#main-con .article-content ul{ margin-bottom:10px;}
#main-con .article-content li{ font-size:14px; line-height:18px; /*list-style-image:url(../images/arrow-blue-s.png); list-style-position:inside;*/ margin-bottom:8px; }
#main-con .article-content li:before{ content:''; background:url(../images/arrow-blue-s.png) 0 5px no-repeat; padding-left:16px;}

.case-studys a{ display:block; background:url(../images/arrow-blue-s3.png) 0 5px no-repeat; padding-left:20px; margin-bottom:6px; color:#EC511B;}
.case-studys a:hover{ background-position:0 -48px; color:#F97E5D;}

.article-footer{ position:relative; display:block; clear:both; border-top:1px solid #B7B7B7; padding:30px 0; margin-top:20px;}
.article-footer a.see-video-btn, .article-footer a.quote-btn{ margin-left:30px;}

#aa-solution{ background:#f1f3f4 url(../images/infrastructure.png) center bottom no-repeat; width:942px; height:550px; padding:0 40px; margin:30px 0 10px -44px;}

/* free trial form sytle =============================================================*/

.support div.box{ margin:10px 0; width:636px;}
.support ul{ margin:0; padding:0;}
.support div.box-t{ border:1px solid #b0c6eb; border-radius:16px; padding:10px; background:url(../images/box-widest-top.gif) 0 0 repeat-x;}
.support div.box-b{}
.support fieldset{ width:665px; margin:0; padding:0 0 30px; border:none;}
.support legend{ color:#336699; font-size:16px; font-weight:bold; margin-bottom:15px;}
.support li{ display:block; float:left; width:625px; padding:7px 0; margin:0; color:#666;}
.support label{ float:left; padding-right:10px; text-align:right; width:100px; display:block; font-size:85%; font-weight:bold; color:#666;}
.support label.zip{ padding:0 5px 0 0; width:115px;}
.support .required{ color:#FF0000;}
.support input{ float:left; width:300px;}
.support input.zip-field{ width:70px;}
.support select{ font-size:80%;}
.support select.state{ width:100px;}
.support div.left-col{ float:left; width:415px;}
.support div.left-col div.mid-col{ float:right; width:200px;}
.support div.right-col{ float:right; width:200px; position:relative;}
.support div.right-col label{ width:70px;}
.support div.right-col .acn-instructions{ position:absolute; top:-38px;}
.support div.right-col p{ font-weight:normal; font-size:75%!important; margin:0; line-height:1.3em; width:198px;}
.support .clear-space{ padding-top:14px;}

.kb select, .kb input, .support select, .support input, .support textarea{ border: solid 1px #7F9DB9;}
input.submit{ background:url(http://www.grouplogic.com/images/ProductPage_freetrial_btn.png) 0 0 no-repeat; width:94px; padding:0 0 2px 0; margin:0; border:none; height:32px; cursor:pointer; color:#FFF;}

.support .product label{ text-align:left; width:240px;}
.product input, .product select, .support .product textarea{ float:left; width:360px;}
.support ul.grouping{ float:left; padding-left:0; width:300px;}
.support ul.grouping li{ padding:4px 0; width:100%; display:block; float:left; width:625px;}
.support ul.grouping li.inline label, .support p.inline label{ display:inline;}
.support ul.grouping li.inline label, .support ul.grouping li.inline input, .support p.inline label, .support p.inline input{ float:none; width:auto;}
.support ul.grouping li.inline label{ font-size:90%;}
.support ul.grouping li label{ font-size:90%;}

.support label.related{ margin-left:5px; width:auto;}
.support .wide-label{ width:280px;}
.support p{ width:610px;}
.support p strong{ color:#666;}

/* Partners pages  =============================================================*/

#partners-title-bar{ width:100%; height:28px; padding:8px 0; background:url(../images/customer-bar.png) 0 0 no-repeat; font-size:12px; margin-bottom:20px;}
#partners-title-bar a{ color:#4878b9; display:inline-block; height:28px; text-align:center; line-height:28px;  margin-left:30px; cursor:pointer; zoom:1; *display:inline;}
#partners-title-bar a span{ display:inline-block; height:28px; margin:0 0 0 5px; padding:0 10px 0 5px; zoom:1; *display:inline;}
#partners-title-bar a.active, #partners-title-bar a:hover{background:url(../images/products/hr-nav-bg.png) 0 0 no-repeat;}
#partners-title-bar a.active span, #partners-title-bar a:hover span{ background:url(../images/products/hr-nav-bg.png) right -30px no-repeat; color:#FFF;}
#partners-title-bar a.active, #partners-title-bar a.active span{ cursor:text;}

.tech-goodtechnology .article-content{ width:700px; display:inline-block; *zoom:1; *display:inline;}
.tech-goodtechnology .right-bar{ width:150px; display:inline-block; background-color:#f3f3f4; border-radius:16px; padding:20px 30px; vertical-align:top; margin-left:20px; *zoom:1; *display:inline;}

.tech-goodtechnology .right-bar p{ font-size:12px; font-weight:700; color:#3165B0; margin-top:20px; margin-bottom:0; padding-bottom:0!important;}
.tech-goodtechnology .right-bar li{font-size:12px; line-height:18px; background:url(../images/arrow-blue-s.png) 0 5px no-repeat; padding-left:16px; margin-bottom:3px;}

#partner-footer-links{ margin:20px 0;}
#partner-footer-links li{ display:inline-block; width: 302px; margin-left:10px; *zoom:1; *display:inline;}
#partner-footer-links li#link-1{ margin-left:0;}
#partner-footer-links li a{ display:block; background:url(../images/partner-footer-links.png) 0 0 no-repeat; width:302px; height:106px; overflow:hidden; text-indent:-999px;}
#partner-footer-links li#link-1 a{ background-position:0 0;}
#partner-footer-links li#link-2 a{background-position:-327px 0;}
#partner-footer-links li#link-3 a{background-position:-655px 0;}

#con_plus_program h6{ font-size:.9em; margin:15px 0 5px 0;}
#con_plus_program ul{ margin:0;}
#con_plus_program p img{ margin:5px;}

#con_become_partner p img{ margin:5px;}

#con_locate_reseller{ width:100%; float:none; min-height:800px;}
#con_locate_reseller h1.page-title{ margin:15px 0 8px 0;}
#con_locate_reseller .partners{ margin:0; padding:0; width:950px;}
#con_locate_reseller .partners li{ float:left; min-height:160px; padding-left:50px; width:160px; margin:10px 0; font-size:83%; color:#666; line-height:1.33em; list-style:none; position:relative; height:auto;}
#con_locate_reseller .partners li img{ position:absolute; left:0; top:0;}
#con_locate_reseller .partners li img#singapore{ position:absolute; left:0; top:30px;}
#con_locate_reseller .partners li img#malaysia{ position:absolute; left:0; top:60px;}
#con_locate_reseller .partners li img#thailand{ position:absolute; left:0; top:90px;}
#con_locate_reseller .partners li img#vietnam{ position:absolute; left:0; top:120px;}
#con_locate_reseller .hr{ border-bottom:solid 2px #666; margin-bottom:20px;}

#side_menu li.tech-solutions { letter-spacing:-1px; }

#con_tech_partners #partners li{ float:left; width:180px; list-style:none; margin:15px 0; text-align:center; color:#919191;}
#con_tech_partners .hr{ border-bottom:solid 2px #666; margin-bottom:20px;}

.select-region{ position:relative;}
.select-region h3.sr-title{ color:#FFF; width:100%; height:41px; text-align:center; font-size:23px; line-height:39px; background:url(../images/selectRegionBg.png) 0 0 no-repeat; position:relative; z-index:3;}
.select-region #map{ padding-top:30px;}

#sr-nav{ width:225px; height:auto; position:absolute; top:40px; right:12px; background-color:#fcfcfc; box-shadow:3px 2px 8px #9ea0a3; border-radius:0 0 3px 3px; font-size:12px;}
#sr-nav .parent{ margin:0 0 8px 0;}
#sr-nav .parent li{ position:relative; display:block; background:none; border-top: 1px solid #cdced0; margin:6px 0 0 0; padding:6px 15px 0; cursor:pointer; clear:both; background:url(../images/sr-arrow.png) 200px 15px no-repeat;}
#sr-nav .parent li:hover{ color:#38A4FF;}
#sr-nav .parent li:first-child{ border-top:none; padding-top:0; background-position:200px 9px;}
#sr-nav .parent li .child{ display:none; margin:0; color:#6781bf;}
#sr-nav .parent li .child li{ cursor:pointer; color:#6781bf; clear:none; padding:0; margin:0 0 6px 10px; border:none; width:95px; line-height:1em; display:inline-block!important; vertical-align:top; zoom:1; *display:inline;}
#sr-nav .parent li span.child:hover, #sr-nav .parent li .child li:hover{ color:#38A4FF;}

#sr-nav .parent li#n-america ul.child{ border:none; margin:3px 0 3px -15px; padding:0 5px;}
#sr-nav .parent li#n-america .child li{ width:70px;}
#sr-nav .parent li#n-america .child li.right-col{width:35px;}
#sr-nav .parent li#n-america span.child{clear:both; cursor:pointer; width:195px; padding:8px 15px 0;}
#sr-nav .parent li#n-america #canada{ border:none; margin-top:0; padding-top:0;}

#sr-nav .parent li:first-child.active{background-position:200px -19px;}
#sr-nav .parent li.active{ display:block; cursor:text; background-position:200px -13px; color:#38A4FF;}
#sr-nav .parent li.active .child{ display:block; border-top: 1px solid #cdced0; width:215px; margin:6px 0 5px -15px; padding:10px 5px 0; overflow:hidden;}

#avaliable-vendors h5#av-title{ text-align:center; color:#406cb5; font-size:22px; margin:10px 0;}

ul.partners li { display:inline-block; vertical-align:top; height:200px; width:245px; margin-right:14px; padding-left:50px; position:relative;}
ul.partners li img { position:absolute; top:0px; left:0px;}

ul#partners li { display:inline-block; vertical-align:top; width:180px; text-align:center;}
ul#partners li:before { padding:0!important; background:none!important;}

#goodtechnology-features{ width:90%; clear:both; border-top:1px solid #333; border-left:1px solid #333;  margin-bottom:20px; border-spacing:0;}
#goodtechnology-features tr{}
#goodtechnology-features td{ padding:5px 10px; border-bottom:1px solid #333; border-right:1px solid #333; vertical-align:top;}

/*mobilEcho page
---------------------------------------------------*/
.me-videos #demoVideoUl li { clear:both; margin-bottom:15px; height:150px; list-style:none; background:none; list-style-image:none;}
.me-videos #demoVideoUl li:before{ background:none;}
.me-videos #demoVideoUl li img{ width:170px;}

/*ActivEcho page
---------------------------------------------------*/
#main-con #demoVideoUl li { clear:both; margin-bottom:15px; height:150px; list-style:none; background:none; list-style-image:none;}
#main-con #demoVideoUl li:before{ background:none;}
#demoVideoUl .videoLeft {width:200px; float:left;}
#demoVideoUl .videoRight {float:left; width:620px;}


/*archiveConnect page
---------------------------------------------------*/
.mac-file-archiving-system .entry #sub_headline1 h3{ background:url(http://www.grouplogic.com/images/ProductPage_subheading_bg_right.png) right top no-repeat; height:22px; padding:0 13px 2px 0; margin:30px 0 0; display:block; float:left;}
.mac-file-archiving-system .entry #sub_headline1 h3 span{ background:url(http://www.grouplogic.com/images/ProductPage_subheading_bg_left.png) left top no-repeat; color:#FFF; font-size:14px; padding:2px 0 5px 13px; margin:0; height:21px; line-height:21px;}
.mac-file-archiving-system .entry .underline{ border-bottom: solid 1px #ccc; margin-bottom:20px; clear:both;}
.mac-file-archiving-system .entry #sub_headline2 h3{background:url(http://www.grouplogic.com/images/ProductPage_subheading_bg_right.png) right top no-repeat; height:22px; padding:0 13px 1px 0; margin:30px 0 0; display:block; float:left;}
.mac-file-archiving-system .entry #sub_headline2 h3 span{background:url(http://www.grouplogic.com/images/ProductPage_subheading_bg_left.png) left top no-repeat; color:#FFF; font-size:12px; padding:3px 0 5px 13px; margin:0; height:20px; line-height:20px;}
.mac-file-archiving-system .entry h5{ margin:10px 0;}
.mac-file-archiving-system .entry ul li{ line-height:1.6em;}
.mac-file-archiving-system .entry #demo_btn_1{text-align:center; font-size:.7em; color:#FFF; background:url(http://www.grouplogic.com/images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-30px;}
.mac-file-archiving-system .entry #demo_btn_1 a{ color:#FFF;}
.mac-file-archiving-system .entry #freetrial_btn_1{ text-align:center; font-size:.7em; color:#FFF; background:url(http://www.grouplogic.com/images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-30px;}
.mac-file-archiving-system .entry #freetrial_btn_1 a{ color:#FFF;}
.mac-file-archiving-system .entry #sub_headline1 p{ width:450px; margin:0;}
.mac-file-archiving-system .entry #sub_headline1 ul{ margin-top:8px; width:420px;}
.mac-file-archiving-system .entry #sub_headline1 #archiveConnect_video{ margin-top:-165px; text-align:right; margin-bottom:50px;}
.mac-file-archiving-system .entry #sub_headline2 p{ margin-bottom:20px;}
.mac-file-archiving-system .entry #sub_headline2 ul{ margin-top:0;}
.mac-file-archiving-system .entry #sub_headline2 #demo_btn_2{text-align:center; font-size:.7em; color:#FFF; background:url(http://www.grouplogic.com/images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-50px; font-weight:bold;}
.mac-file-archiving-system .entry #sub_headline2 #demo_btn_2 a{ color:#FFF;}
.mac-file-archiving-system .entry #sub_headline2 #freetrial_btn_2{text-align:center; font-size:.7em; color:#FFF; background:url(http://www.grouplogic.com/images/ProductPage_freetrial_btn.png) 0 0 no-repeat; height:29px; width:98px; float:right; text-shadow:1px 1px 1px #666; padding-top:9px; margin-top:-50px; margin-right:105px; font-weight:bold;}
.mac-file-archiving-system .entry #sub_headline2 #freetrial_btn_2 a{ color:#FFF;}

/* resource center page
-------------------------------------------------------------------*/

#rc-menu{ margin-bottom:20px;}
#rc-menu ul{ position:relative; display:block; margin:0; padding:0; height:34px; border-bottom:solid 2px #999; width:570px;}
#rc-menu ul li{ list-style:none; display:block; float:left; margin:0 14px 0 0; padding:9px 10px 9px 0; background:url(../images/h2-tabbed-span-off.gif) right top no-repeat; font-size:14px; font-weight:normal; line-height:22px; height:22px;}
#main-con .article-content #rc-menu ul li:before{ content:''; background:none; padding-left:0;}
#rc-menu ul li.last{ margin-right:0;}
#rc-menu ul li.active{ background:url(../images/h2-tabbed-span.gif) right top no-repeat;}
#rc-menu ul li a{ color:#333; background:url(../images/h2-tabbed-off.gif) left top no-repeat; padding:10px 0 10px 10px; margin:0;}
#rc-menu ul li.active a{ background:url(../images/h2-tabbed.gif) left top no-repeat; color:#FFF;}
#rc-main-content ul{ margin-top:0; padding-left:25px;}
#rc-main-content ul#CS_stories{ padding-left:25px;}
#rc-main-content ul li a{ color:#666;}
#rc-main-content ul li a:hover{ text-decoration:underline;}

#rc-main-content #mtlogo{background:url(../images/451_logo_small.jpg) 0 0 no-repeat; padding:15px 0 15px 120px;}
#rc-main-content #idc-logo{ background:url(../images/IDC_300DPI.jpg) 0 0 no-repeat; padding:10px 0 10px 100px;}
#rc-main-content #rc-ar li{ margin-top:12px; line-height:30px;}
#rc-main-content .hr{ margin-bottom:20px;}
#rc-main-content h5.page-subtitle{ margin:20px 0 12px;}
#rc-main-content p{ padding-bottom:0;}


/*footer
---------------------------------------------------*/
.footer{ clear:both; position:relative; height:150px; margin-top:-150px; /*background-color:#edeeed;*/}
#footer-con{ width:960px; margin:0 auto;  padding-top:30px;}
#footer-nav{ float:left;}
#footer-nav li{ float:left; display:block; list-style:none; font-size:14px;}
#footer-nav li a{ display:block; padding:0 16px; border-left:1px solid #585d72;}
#footer-nav li:first-child a{ border-left:none; padding-left:0;}
#copyrights{ float:left; color:#585d72; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding-left:15px;}
#media{ float:right;}
#media li{ display:block; list-style:none; float:left; margin-left:5px;}
#media li a{ display:block; background:url(../images/icon-media.png) 0 0 no-repeat; width:18px; height:18px; text-indent:-999px; overflow:hidden;}
#media li#md-2 a{ background-position:-26px 0;}
#media li#md-3 a{ background-position:-51px 0;}


/*fix for ie
---------------------------------------------------*/
#ie8 body, #ie8 h1, #ie8 h2, #ie8 h3, #ie8 h4, #ie8 h5, #ie8 h6, #ie8 p, #ie8 li, #ie8 a, #ie8 span{ font-family: Arial, Helvetica, sans-serif!important;}
#ie7 #main-con .article-content li{ content:''; background:url(../images/arrow-blue-s.png) 0 5px no-repeat; padding-left:16px;}






